intra-mart Accel Archiver 2018 Winter リリースノート 第2版 2019-04-01

5. システム要件

当バージョンにおけるシステム要件は次の通りです。

5.1. サーバ要件

種別 製品名
オペレーティングシステム

Windows Server 2012 (64bit)

Windows Server 2012 R2 (64bit)

Windows Server 2016 (64bit)

Red Hat Enterprise Linux 6.x (64bit)

Java VM OpenJDK 11
Web Application Server Resin 4.0.58
Database

Oracle Database 12c Release 1

PostgreSQL 9.4

PostgreSQL 9.5

PostgreSQL 9.6

PostgreSQL 10

Microsoft SQL Server 2012

Web Server

Internet Information Services 8 (Windows Server 2012)

Internet Information Services 8.5 (Windows Server 2012 R2)

Internet Information Services 10.0 (Windows Server 2016)

Apache HTTP Server 2.2、2.4 (DSO サポート版)

LibreOffice

(登録したコンテンツのPDF変換・サムネイル表示をLibreOfficeで実行する場合)

LibreOffice 5.0.5

5.2. intra-mart Accel Platform

  • intra-mart Accel Platform 2018 Winter (Advanced Edition、Enterprise Edition)
  • 利用する intra-mart Accel Platform のサーバ要件に準じます。

注意

データベース等のシステム要件に関して、intra-mart Accel Platform では対応していても、アプリケーションでは対応していない場合があります。
必ず、本ドキュメントに記載されているシステム要件をご確認ください。

5.3. 特定機能の利用時に必要となるサーバ要件

  • IMBox を利用する場合
  • IM-ContentsSearch を利用する場合
  • IM-PDFAutoConverter を利用する場合(登録したコンテンツのPDF変換・サムネイル表示を IM-PDFAutoConverter で実行する場合)
  • IM-PDFCoordinator を利用する場合
  • IM-FormaDesigner for Accel Platform を利用する場合
  • IM-BIS for Accel Platform を利用する場合

5.4. クライアント要件

種別 ハードウェア OS ブラウザ
PC PC/AT 互換機 Windows 7 SP1

Internet Explorer 11

Google Chrome 62以上

    Windows 8.1 Update

Internet Explorer 11

Google Chrome 62以上

    Windows 10

Internet Explorer 11

Microsoft Edge 41以上

Google Chrome 62以上

警告

各ベンダーより提供される、サーバ・クライアント製品のサポート終了に伴う、弊社製品の対応方針について

下記を参照してください。

Microsoft Windows 10 については、公式がサービスを終了するバージョンはサポート対象外です。

注意

クライアント要件に記載されているOSとブラウザ以外の組み合わせはサポートされません。
例えば次の組み合わせはサポートの対象外となります。ご注意ください。
  • Windows Server 2008 R2 + Internet Explorer 9 など

注意

スマートフォンには対応しておりません。